
Ryzom - Bug # 1380

Status: Closed Priority: Normal
Author: nimetu Category: Tools: General
Created: 10/21/2011 Assignee: kervala
Updated: 12/06/2011 Due date:
Subject: pdr_util, -o command line option
Description

pdr_util has missing break; in switch block

History
#1 - 10/21/2011 11:34 am - kervala
- Status changed from New to Assigned
- Assignee set to kervala

Thanks for the patch, I will apply it :)

#2 - 10/21/2011 11:36 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:261c4a25be10.

#3 - 10/21/2011 11:36 am - kervala
- Target version set to Version 0.9.0

#4 - 12/06/2011 10:34 pm - sfb
- Status changed from Resolved to Closed

Files
pdr_util.diff 403 Bytes 10/21/2011 nimetu
